extern void zap_address(void);
extern void display_address(short addr);
extern void mark_address(short digit,short value,boolean set);
extern short get_address_switches(void);
extern void clear_address_light(void);
extern void set_address_light(void);
extern void draw_address_box(void);
extern void draw_manual_address_box(void);
extern boolean check_addr_switches(coord X,coord Y,short dir);
